{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "identifier": "bbr:bigolboots",
      "category": "equipment"
    },
    "components": {
      "minecraft:icon": {
        "texture": "bbr_bigolboots"
      },
      "minecraft:creative_category": {
        "parent": "itemGroup.name.boots"
      },
      "minecraft:max_stack_size": 1,
      "minecraft:enchantable": {
        "value": 10,
        "slot": "armor_feet"
      },
      "minecraft:durability": {
        "max_durability": 200,
        "damage_chance": {
          "min": 60,
          "max": 100
        }
      },
      "minecraft:knockback_resistance": {
        "protection": 15
      },
      "minecraft:mining_speed": 5,
      "minecraft:foil": false,
      "minecraft:hand_equipped": false,
      "minecraft:wearable": {
        "slot": "slot.armor.feet"
      },
      "minecraft:render_offsets": {
        "main_hand": {
          "third_person": {
            "scale": [
              0.025,
              0.025,
              0.025
            ]
          },
          "first_person": {
            "scale": [
              0.009499999999994301,
              0.009499999999994301,
              0.009499999999994301
            ]
          }
        },
        "off_hand": {
          "third_person": {
            "scale": [
              0.025,
              0.025,
              0.025
            ]
          },
          "first_person": {
            "scale": [
              0.009499999999994301,
              0.009499999999994301,
              0.009499999999994301
            ]
          }
        }
      },
      "minecraft:repairable": {
        "repair_items": [
          {
            "items": [
              "minecraft:leather",
              "bbr:bigolboots"
            ],
            "repair_amount": 10
          }
        ]
      },
      "minecraft:armor": {
        "protection": 15
      },
      "minecraft:display_name": {},
      "minecraft:allow_off_hand": false,
      "tag:minecraft:is_armor": {},
      "tag:minecraft:transformable_items": {},
      "tag:minecraft:trimmable_armors": {}
    }
  }
}